body {
    background-color: #f0f0f0;
    margin: 0;
    /* padding: 20px; */
    min-height: 100vh;
}

.container-fluid{
    background-color: #ffffff;
    padding: 30px;
    border-radius: 15px;
    box-shadow: 0 0 10px rgba(0,0,0,0.1);
    width: 100%;
    max-width: auto;
    margin: 0 auto;
    justify-content: center
}

title {
    color: #333;
    border-bottom: 2px solid #333;
    padding-bottom: 10px;
    margin-bottom: 20px;
    text-align: center;
}

h1,h2 {
    color: #333;
    border-bottom: 2px solid #333;
    padding-bottom: 10px;
    margin-bottom: 20px;
    text-align: center;
}

.section {
    margin-bottom: 20px;
}

.section-header {
    background-color: #4CAF50;
    text-align: center;
    color: white;
    padding: 10px 15px;
    cursor: pointer;
    border-radius: 5px;
    margin-bottom: 10px;
    transition: background-color 0.3s;
}

.section-header:hover {
    background-color: #45a049;
}

.section-header.completed {
    background-color: #45a049;
}

.section-header.disabled {
    background-color: #cccccc;
    color: #666666;
    cursor: not-allowed;
}

.section-content {
    background-color: #ffffff;
    border: 1px solid #ddd;
    border-radius: 5px;
    padding: 20px;
    margin-top: 10px;
    display: none;
}


/* input[type="text"],
input[type="number"] {
    width: 100%;
    padding: 10px;
    margin-bottom: 15px;
    border: 1px solid #ddd;
    border-radius: 5px;
    box-sizing: border-box;
} */

/* input[type="submit"] {
    background-color: #4CAF50;
    color: white;
    padding: 10px 20px;
    border: none;
    border-radius: 5px;
    cursor: pointer;
    font-size: 16px;
    transition: background-color 0.3s;
    align-self: flex-start;
} */

input[type="submit"]:hover {
    background-color: #45a049;
}

input[type="submit"]:disabled {
    background-color: #cccccc;
    cursor: not-allowed;
}

.error {
    color: red;
    font-size: 14px;
    margin-top: -10px;
    margin-bottom: 10px;
}

.form-section {
    background-color: #fff;
    margin-bottom: 10px;
    border: 1px solid #ccc;
    border-radius: 5px;
}

.form-section-header {
    cursor: pointer;
    padding: 10px;
    background-color: #e0e0e0;
    font-weight: bold;
}

.form-section-content {
    display: none;
    padding: 20px;
}

.form-section.active .form-section-content {
    display: block;
}

label {
    display: block;
    margin-bottom: 5px;
}

.navigation-buttons {
    justify-content: center;
}

/* .navigation-buttons button {
    width: 100%;
} */

.td-form{
    padding-left: 10px;
    padding-right: 10px;
} 

.hidden {
    display: none !important;
}

.dropdown-menu {
    max-height: 200px;
    overflow-y: auto;
    background-color: white;
    border: 1px solid #ccc;
    list-style: none;
    padding: 0;
    margin: 0;
    width: 200%;
}

.dropdown-item {
    padding: 8px 12px;
    cursor: pointer;
}

.dropdown-item:hover {
    background-color: #f0f0f0;
}